/******************************************************************************
Site Wide Styles
******************************************************************************/

    /********************************************
    button
    ********************************************/

        button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button{
            border-radius: 0;
            background-color:#b94a06;
            border-color:#b94a06;
        }

    /********************************************
    header
    ********************************************/

        /****home header customize****/

            .site-header.dark .site-title{
                padding: 8px 0;
            }

            .site-header.dark .site-title a:hover span{
                color: #C15402;
            }

        /****site-title****/
            
            .title-area,
            .site-header.dark .title-area{
                padding:0;
            }
            .site-title{
                padding:15px 0;
                font-size:20px;
            }
            .site-title a{
                display:table-row;
            }

            .site-title a svg,
            .site-title a span{
                display:table-cell;
                vertical-align: middle;
                -webkit-transition: all 0.2s ease-in-out;
                -moz-transition: all 0.2s ease-in-out;
                -ms-transition: all 0.2s ease-in-out;
                -o-transition: all 0.2s ease-in-out;
                transition: all 0.2s ease-in-out;
            }

            .site-title a svg,
            .site-title a img{
                width: 50px;
                height: auto;
            }

            .site-title a span{
                padding-left:10px;
                padding-top:5px;
            }
            .site-title a:hover{
                color:#C15402;
            }

            .logo-orange,
            .logo-black{
                fill: #C15402;
            }

        /****navigation****/

            .genesis-nav-menu a{
                font-size: 18px;
            }

            .genesis-nav-menu .sub-menu a{
                font-size: 14px;
            }

    /********************************************
    footer
    ********************************************/

        a.highforge{
            color: #FFF;
        }

        footer a.highforge:hover{
            color: #3678bb;
        }

        @font-face {
            font-family: 'highforge';
            font-size: 14px;
            src:url('../fonts/highforge.eot?-vtv5le');
            src:url('../fonts/highforge.eot?#iefix-vtv5le') format('embedded-opentype'),
                url('../fonts/highforge.woff?-vtv5le') format('woff'),
                url('../fonts/highforge.ttf?-vtv5le') format('truetype'),
                url('../fonts/highforge.svg?-vtv5le#highforge') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        [class^="hf-icon-"], [class*=" hf-icon-"]{
            font-family: 'highforge';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;

            /* Better Font Rendering =========== */
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

    /********************************************
    blog
    ********************************************/

        .page.page-template-page_blog .entry-header{
            margin-top: 70px;
            background: none;
            color: #000;
            padding: 60px 0 50px;
        }

        .page.page-template-page_blog .entry-header:after {
            border-bottom: 1px solid #000;
            content: "";
            display: block;
            margin: 0 auto 60px;
            padding-bottom: 30px;
            width: 25%;
        }

    /********************************************
    typography
    ********************************************/

        body{
            font-family: "Muli";
            font-weight: 400;
        }

        h1, h2, h3, h4, h5, h6,
        .image-section h2,
        .solid-section h2,
        .front-page-4 .solid-section h4.section-title, 
        .front-page-5 .image-section h4.section-title{
            font-family: "Poppins";
            font-weight: 700;
        }

        .text-center{
            text-align: center;
        }

        .light{
            font-weight: 400;
        }

        ul.long-list li,
        ol.long-list li{
            margin-bottom: 15px;
        }

        .page .content-sidebar-wrap h1,
        .page .content-sidebar-wrap h2,
        .page .content-sidebar-wrap h3,
        .page .content-sidebar-wrap h4,
        .page .content-sidebar-wrap h5,
        .page .content-sidebar-wrap h6{
            color:#C15402;
        }

        .page .entry-content p.lead{
            font-size: 22px;
            background: #eee;
            padding: 20px;
        }

        hr {
            border: 0;
            border-collapse: collapse;
            border-top: 1px solid #6b6b6b;
            clear: both;
            margin: 40px 0;
        }

        blockquote{
            color: #000;
        }
        blockquote:before {
            font-size: 90px;
            left: -40px;
            top: -34px;
        }

    /********************************************
    page
    ********************************************/

        .page .entry-header{
            margin-top:70px;
            background-color:#C15402;
            background-image:url(img/page-title-bg.png);
            background-repeat: no-repeat;
            background-position:left center;
            color:#fff;
            padding:60px 0 50px;
        }
        .page .entry-header::after{
            padding:0;
            width:0;
            border:0;
            margin:0;
        }
        .page .entry-header .entry-title{
            margin:0;
        }
        .page .site-inner{
            margin-top:40px;
        }
        .page.full-width-content .content{
            padding: 0 0 20px;
        }
        .page .entry{
            margin-bottom:0;
        }

        /****photo area****/

            .photo-area{
                margin-bottom: 40px;
                padding-bottom: 40px;
                border-bottom: 1px solid #6B6B6B;
            }

            .photo-area img{
                display: block;
                margin-left: auto;
                margin-right: auto;
            }

            .page .entry-content .photo-area p.lead {
                background: rgba(145, 39, 1, 0.84);
                color: #fff;
                float: right;
            }

    /********************************************
    cta box
    ********************************************/

        .page .cta-box{
            text-align:center;
            padding:80px 0;
            color:#fff;
            background-image: url(img/grey-tri-home.png);
            background-repeat: no-repeat;
            background-position: right center;
            background-size: contain;
            background-color: #6B6B6B;
        }
        .page .cta-box.light{
            background: #F9F9F9;
            color: #000;
            border-top: solid 1px #ECECEC;
        }
        .page .cta-box h4{
            font-size: 80px;
            font-weight: 200;
            line-height: 1;
            text-transform: uppercase;
        }
        .page .cta-box h2{
            font-size: 16px;
            font-weight: 800;
            letter-spacing: 3px;
            text-transform: uppercase;
        }

        .page .cta-box .button{
            margin-top:20px;
        }

    /********************************************
    forms
    ********************************************/

        body select{
            padding: 5px;
        }

/******************************************************************************
Page Specific Styles
******************************************************************************/

    /********************************************
    home page
    ********************************************/

        .home .solid-section h2,
        .home .image-section h2,
        .front-page-6 .uppercase,
        .uppercase{
            text-transform:uppercase;
        }

        /*.bgv-container {
            position: absolute;
            overflow: hidden;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            z-index: 0;
        }*/


        video#bgvid {
            position: absolute;
            top: 50%;
            left: 50%;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            z-index: -100;
            -ms-transform: translateX(-50%) translateY(-50%);
            -moz-transform: translateX(-50%) translateY(-50%);
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            background: url(img/euroasia-intro.jpg) no-repeat;
            background-size: cover; 
        }

        body.home{
            background: #000;
        }

        /****block 1****/
            .front-page-1{
                background-color: transparent;
            }

            .front-page-1 .image-section{
                padding-top:0;
            }

        /****block 2****/

            .front-page-2 .solid-section{
                background-image:url(img/orange-tri-home2.png);
                background-repeat: no-repeat;
                background-color:#C15402;
            }

            .front-page-2 h2 span{
                font-size:40px;
            }
            .front-page-2 h3{
                border-top: solid 1px #fff;
                padding-top:30px;
            }

        /****block 3****/

            .front-page-3 .image-section{
                background-image:url(img/grey-tri-home.png);
                background-repeat:no-repeat;
                background-position: right center;
                background-size:contain;
                background-color: #6B6B6B;
                height:auto !important;
            }

            .front-page-3 .retailers{
                padding:40px 0 0;
                margin:0;
                border-top:solid 1px #fff;
                list-style:none;
                display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                -webkit-flex-flow: row wrap;
                justify-content: space-around;
                align-items: center;
            }

            .front-page-3 .retailers li{
                width: 25%;
                text-align: center;
                text-transform: uppercase;
                font-weight: bold;
                margin-bottom:0;
                padding-bottom:0;
            }
            .front-page-3 .retailers li span{
                display:block;
            }
            .front-page-3 .retailers li img{
                display:none;
                opacity: 0.75;
            }
        
        /****block 4****/

            .front-page-2,
            .front-page-6{
                color:#fff;
            }       

        /****block 5****/

            .front-page-5 .widget{
                background-color: #fff;
                color:#000;
                padding:40px 30px;
            }

            .front-page-5 .widget h4{
                color: #C15402;
            }

            .front-page-5 .widget:first-child{
                color:#fff;
                background-color: transparent;
            }

            .front-page-5 .widget:first-child h4{
                color:#fff;
            }

            .front-page-5 .image-section {
                background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.2) 30%, rgba(0,0,0,0.6) 80%, rgba(0,0,0,0.7) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(30%,rgba(0,0,0,0.2)), color-stop(80%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.7)));
                background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.5) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.7) 100%);
                background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.7) 100%);
                background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.7) 100%);
                background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.7) 100%);
            }

        /****block 6****/

            .front-page-6 .solid-section{
                background: #6B6B6B url(img/grid.png);
            }

            .front-page-6 .wrap{
                max-width: 100%;
            }

            .front-page-6 .flexible-widgets{
                padding-bottom: 0;
            }

            .front-page-6 .flexible-widgets .widget{
                margin-bottom: 0;
            }

            .front-page-6 .map-detail{
                padding: 50px 25px;
                text-transform: uppercase;
                background: #1d1d1d; /* Old browsers */
                background: -moz-linear-gradient(top,  #1d1d1d 0%, #3d3d3d 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  #1d1d1d 0%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  #1d1d1d 0%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d1d', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
            }

            .front-page-6 .map-detail span{
                color: #c15402;
            }

        /****block 7****/

            .front-page-7 .solid-section{
                background-image:url(img/grey-tri-home.png);
                background-repeat:no-repeat;
                background-position: right center;
                background-size:contain;
                background-color: #6B6B6B;
                height:auto !important;
                color: #fff;
            }
            
            .front-page-7 .uppercase span,
            .front-page-2 h2 span{
                display:block;
            }


/******************************************************************************
Media queries
******************************************************************************/

    @media screen and (max-width: 1024px){
        .page .entry-header{
            margin-top: 0;
        }

        video#bgvid{
            display: none;
        }

        .front-page-1{
            background: url(img/euroasia-intro.jpg) no-repeat;
            background-size: cover; 
        }

        .front-page-3 .retailers li{
            width: 50%;
        }
    }

    @media screen and (min-width: 800px){

        /****typography****/        

            .front-page-3 .image-section h4{
                font-size:60px;
                margin-bottom:20px;
            }

            .front-page-4 .solid-section h4.section-title,
            .front-page-5 .image-section h4.section-title{
                font-size:50px;
            }

            .front-page-7 .uppercase{
                font-size:28px;
                line-height:1.2;
            }


        /****service page photo area****/
            .page .entry-content .photo-area p.lead {
                float: right;
                padding: 60px;
                width: 50%;
                margin-top: -23.5%;
                -webkit-animation-name: fadeInUp; /* Chrome, Safari, Opera */
                -webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
                -webkit-animation-timing-function: ease-out;
                -webkit-animation-delay: 0.5s;
                -webkit-animation-fill-mode: both;
                animation-name: fadeInUp;
                animation-duration: 0.8s;
                animation-timing-function: ease-out;
                animation-delay: 0.5s;
                animation-fill-mode: both;
            }

            .photo-area img{
                width: 60%;
                float: left;
                -webkit-animation-name: fadeInRight; /* Chrome, Safari, Opera */
                -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
                -webkit-animation-timing-function: ease-out;
                -webkit-animation-delay: 0.25s;
                -webkit-animation-fill-mode: both;
                animation-name: fadeInRight;
                animation-duration: 1s;
                animation-timing-function: ease-out;
                animation-delay: 0.25s;
                animation-fill-mode: both;
            }

            @-webkit-keyframes fadeInUp {
              0% {
                opacity: 0;
                -webkit-transform: translate3d(0, 75px, 0);
                transform: translate3d(0, 75px, 0);
              }

              100% {
                opacity: 1;
                -webkit-transform: none;
                transform: none;
              }
            }

            @keyframes fadeInUp {
              0% {
                opacity: 0;
                -webkit-transform: translate3d(0, 75px, 0);
                transform: translate3d(0, 75px, 0);
              }

              100% {
                opacity: 1;
                -webkit-transform: none;
                transform: none;
              }
            }

            @-webkit-keyframes fadeInRight {
              0% {
                opacity: 0;
                -webkit-transform: translate3d(-75px, 0, 0);
                transform: translate3d(-75px, 0, 0);
              }

              100% {
                opacity: 1;
                -webkit-transform: none;
                transform: none;
              }
            }

            @keyframes fadeInRight {
              0% {
                opacity: 0;
                -webkit-transform: translate3d(-75px, 0, 0);
                transform: translate3d(-75px, 0, 0);
              }

              100% {
                opacity: 1;
                -webkit-transform: none;
                transform: none;
              }
            }
    }

    @media screen and (max-width: 800px){
        .home-logo{
            width: 110px;
        }

        .page .cta-box h4{
            font-size: 50px;
        }
    }

    @media (min-width:547px){
        .front-page-3 .retailers li img {
            display:inline;
        }
        
        .front-page-3 .retailers li span{
            display:none;
        }
    }

    @media (max-width:547px){
        .front-page-3 .retailers li{
            width: 100%;
        }

        .front-page-2 .solid-section,
        .front-page-3 .image-section,
        .front-page-7 .solid-section,
        .page .cta-box{
            background-size: cover;
        }
    }